/* ___________________________________tabs_________________________________ */
.tabs{
    width: 100%;
    overflow: hidden;
    zoom: 1;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    z-index: 1;
    padding: 5px 0px 5px 0px;
}

.tabs dt{
    float: left;
    position: relative;
    margin-right: 1px;
    padding: 5px;
    height: 35px;
    line-height: 26px;
    font-size: 13px;
    color: #F2F2F2;
    cursor: pointer;
    border-radius: 6px 6px 2px 2px;
    border: 1px solid css;
    border-bottom: 0;
    background: #4A5468;
    background: -moz-linear-gradient(top,#4A5468 80%,#bdbdbd 130%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(80%,#4A5468),color-stop(130%,#bdbdbd));
    background: linear-gradient(top,#4A5468 80%,#bdbdbd 130%);
    background: -webkit-linear-gradient(top,#4A5468 80%,#bdbdbd 130%);
    background: -ms-linear-gradient(top,#4A5468 80%,#bdbdbd 130%);
    background: -o-linear-gradient(top,#4A5468 80%,#bdbdbd 130%);
}

.tabs dt:hover{
    color: #ffffff;
    background:#5E6B85; 
    border-color:#5E6B85;
}

.tabs dt.selected{
    cursor: auto;
    color: #ffffff;
    padding: 2px 5px 2px 5px;
    background: #4A5468;
    border-top: solid 3px #DD805B;
}

.tabs dd{    
    background: #f7f7f7;
    display: none;
    float: right;
    width: 100%;
    position: relative;
    z-index: 2;
    margin: 33px 0 0 -100%;
}

.tabs dd.selected {
    display:block;
}

.tabs .tab-content{
    border: 1px solid #9c9c9c;
    overflow: hidden;
    border-radius: 1px 9px 9px 9px;
    padding: 12px;
}

.tabs .moduletable {
    margin-top:5px;
    padding-left:5px;
    padding-bottom:5px;
    border-bottom:0px solid #ccc;
}

.tabs_clr {
    clear:both;
    font-size:0;
    height:0;
    line-height:0;
}

@media (max-width: 767px) {
    .tabs .tab-content {
        padding: 9px;
    }

}


/* ______________________________sliders________________________________ */
.sliders {
    width:99%;
    border-bottom:solid 0px #c4c4c4;
    margin:10px 5px;
}

.sliders .title {    
    background: #4A5468;
    color: #F2F2F2;
    border-radius: 9px;
    padding: 10px 13px 10px 35px;
    margin-top: 8px;
    position: relative;
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
    border: solid 0px #ffffff;
    border-bottom: none;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.sliders .title::before {    
    content: '+';
    border: 1px solid #ffffff;
    font-size: 14px;
    padding: 2px 5px 4px 4px;
    margin: 0px;
    position: absolute;
    left: 12px;
    height: 18px;
    width: 18px;
    border-radius: 5px;
}

.sliders .title:hover {
    background-color:#5E6B85; 
    color:#F2F2F2;
}

.sliders .title:hover::before {
    content: '+';
    border: 1px solid #ffffff;
    font-size: 14px;
    padding: 2px 5px 4px 4px;
    margin: 0px;
    position: absolute;
    left: 12px;
    height: 18px;
    width: 18px;
    border-radius: 5px;
}

.sliders .title.active {    
    background-position: right 5px;
    background-color: #4a5468;
    color: #ffffff;
    border: 0px solid #4a5468;
    /* border-bottom: solid 2px #DD805B; */
    border-radius: 9px 9px 0px 0px;
}

.sliders .title.active::before {    
    content: '_';
    border: 1px solid #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 1px 0px 0px 4.5px;
    line-height: 0;
    margin: 0px;
    position: absolute;
    left: 12px;
    height: 18px;
    width: 18px;
    border-radius: 5px;
}

.sliders .desc {    
    margin: 0;
    padding: 12px;
    background: #f7f7f7;
    border-radius: 0px 0px 9px 9px;
    border-left: solid 1px #c4c4c4;
    border-right: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4;
}

@media (max-width: 767px) {
    .sliders {
        width: 100%;
        margin: 10px 0px;
    }
    .sliders .desc {
        padding: 10px 9px;
    }

}

/* __________________________spoilers____________________________ */
.spoilers {width:100%;}
.spoilers .title {box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.19); background:linear-gradient(#4F91C2, #2E77AF); color:#ffffff; border-radius:7px 25px 7px 25px; padding:7px 15px;margin:0;margin-top:10px;font-size:1em;line-height:1em; font-weight:bold;border-top:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background:linear-gradient(#4F91C2, #2E77AF); text-shadow: 0 0 1px #111111; color:#F0F0F0; border-bottom:1px solid #BFBFBF;}
.spoilers .title.active {box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); background-position:right 5px; background:linear-gradient(#4F91C2, #2E77AF); border-bottom:solid 1px #BFBFBF; color:#ffffff; border-radius:7px 21px 0px 0px;}
.spoilers .desc {box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); display:none;margin:0;padding: 10px 15px 20px; border-radius:0px 0px 9px 9px; background:#ffffff;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #BFBFBF;}